.primary {
    color: $white;
    position: relative;
    text-align: center;
    padding-top: rem(108);
    padding-bottom: rem(52);
//    background: linear-gradient(98.66deg, #0755B9 0%, #3B90E0 100%);
    background: url("../img/primary_bg.webp") 50% 50% no-repeat;
    background-size: cover;

    &__header {
        font-weight: 700;
        line-height: 100%;
        font-size: rem(35);
        margin-bottom: rem(19);
    }

    &__text {
        margin: 0 auto;
        width: rem(240);
        font-weight: 400;
        line-height: 140%;
        font-size: rem(14);
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(138);
        padding-bottom: rem(108);

        &__header {
            font-size: rem(42);
            margin-bottom: rem(40);
        }

        &__text {
            width: rem(440);
            font-size: rem(24);
            line-height: 120%;
        }
    }

    @include media-breakpoint-up(lg) {

        &__header {
            font-size: rem(52);
        }

        &__text {
            width: rem(600);
            font-size: rem(32);
            line-height: 120%;
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: rem(168);

        &__header {
            font-size: rem(75);
        }
        &__text {
            width: rem(940);
            font-size: rem(40);
            line-height: 120%;
        }
    }

}
